Namespaces
ZMFCollector.cpp File Reference
`#include "ZMFCollector.h"`
`#include <algorithm>`
`#include <iterator>`
`#include <string>`
`#include <boost/math/constants/constants.hpp>`
`#include <boost/variant.hpp>`

## Namespaces
namespace | libzmf

## Variable Documentation

## ◆ m_propList

librevenge::RVNGPropertyList& m_propList
| private

## ◆ m_transparency

const boost::optional<Transparency>& m_transparency
| private